Gateway 3DS 3.0 ULTRA exploit WITHOUT GW POSSIBLE!!!

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheGrayShow1467, Jan 10, 2015.

  1. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    Alright! I'm here to say that YES you can use the go.gatway-3ds.com exploit to run the Gateway 3DS 3.0 ULTRA launcher! Boot Gateway Mode does NOT work due to no red card inserted... Most other features work however. NOTE: DOING A DOWNGRADE WITHOUT GW RED CARD IS DANGEROUS! I DON'T RECOMMEND IT!!! I AM NOT RESPONSIBLE IF YOU BRICK YOUR 3DS!!! YOU HAVE BEEN WARNED! If it works flawlessly, let me know.

    This is kind of experemental, so DO AT YOUR OWN RISK!!!
    That's all I have to report!
    UPDATE: You can't run custom launcher.dat files.
     


  2. WiiuGold

    WiiuGold GBAtemp Advanced Fan

    Member
    515
    423
    Jan 5, 2015
    You are missing a (E) on your link to go gateway :)
     
  3. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    I'll add that, thanks!:lol:
     
  4. tintin.92

    tintin.92 Advanced Member

    Newcomer
    88
    24
    Dec 31, 2014
    United States
    2 questions.

    1) Will any other DS flashcart (like 4ri Gold 3Ds RTS) work in place of the red GW card?
    2) What exactly is the point? As in, what functions ARE available without the blue GW card?
     
    Margen67 likes this.
  5. Armadillo

    Armadillo GBAtemp Psycho!

    Member
    3,586
    1,551
    Aug 28, 2003
    United Kingdom
    So no change from normal then. You've always been able to load the gateway menu without the red card.
     
  6. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    1. I don't know
    2. Save editing and Launcher.dat (CIA maker)
     
  7. Kohmei

    Kohmei GBAtemp Advanced Fan

    Member
    763
    459
    Feb 17, 2013
    United States
    It's a software exploit that grants access to the card. Of course you don't need the card to run it.
     
    DarkFlare69, MrJason005 and Margen67 like this.
  8. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    It has always been like that. Nothing new here.
     
  9. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    Actually, the blue and red cards are not needed to boot GW launcher.dat now. Normally, you'd install an exploit to DS Settings, but now you don't!
    It's quite great!
     
    Margen67 likes this.
  10. tintin.92

    tintin.92 Advanced Member

    Newcomer
    88
    24
    Dec 31, 2014
    United States
    Pardon me, I'm new. Could you elaborate on point 2? Specifically about CIA maker.
     
  11. Armadillo

    Armadillo GBAtemp Psycho!

    Member
    3,586
    1,551
    Aug 28, 2003
    United Kingdom
    Red card wasn't needed before either.

    Neither was the blue card. Any old 3ds compatible ds card to install the exploit would work.
     
  12. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    I am saying, you can run launcher.dat files without flashcarts... ok? Ok...

    Stuff like 3DSLazy comes with a launcher.dat and you can use this exploit to run it...

    My point is no flashcard is needed... at all...
    I am unfortunate to not own a flashcart, so this is helpful for those of us who can't get a flashcart.
     
    Margen67 likes this.
  13. andzalot55

    andzalot55 I'm very delicious. mmmm.

    Member
    740
    207
    Nov 14, 2014
    Canada
    Mc Donalds.
    Okay so its now possible for me to downgrade my 2DS into firmware 4.5?
     
    Margen67 likes this.
  14. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    Do it at your own risk... I take NO RESPONSIBILITY for any brick...
    And no... 2DS doesn't have 4.5
     
  15. andzalot55

    andzalot55 I'm very delicious. mmmm.

    Member
    740
    207
    Nov 14, 2014
    Canada
    Mc Donalds.
    How so?
     
  16. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    4.5 was made for the 3DS and 3DS XL... the 2DS didn't exist... Both have system-specific code
     
  17. andzalot55

    andzalot55 I'm very delicious. mmmm.

    Member
    740
    207
    Nov 14, 2014
    Canada
    Mc Donalds.

    True but I'm pretty sure gateway can figure out another method if they cannot downgrade a 2DS.
     
  18. andzalot55

    andzalot55 I'm very delicious. mmmm.

    Member
    740
    207
    Nov 14, 2014
    Canada
    Mc Donalds.
    Pretty sure the 2DS has the same OS as the 3DS so why not.
     
    Margen67, Sizednochi and Kelton2 like this.
  19. Sizednochi

    Sizednochi GBAtemp Advanced Fan

    Member
    650
    406
    Dec 16, 2012
    Brazil
    Lol how is it dangerous, the downgrade packs aren't even out...

    Anyway the exploit itself doesn't need the GW card, so you CAN and do everything without it as normal, it's about as risky as people who already have a gateway.



    And this is further proof you don't know what you're talking about...
     
  20. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    934
    1,201
    Oct 12, 2014
    United States
    I didn't know they were not out yet, so at the moment, even though they aren't out, be careful...